<style type="text/css">
<!--
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
}

p.round3 {
  border: 1px solid #ead2d0;
  border-radius: 35px;
  padding: 7px;
  width: 28%;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

font.smalltxt {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

h2{
font-family: calibri;
font-size: 24px;
}

.text{
font-family: calibri;
font-size: 14px;
}

//.center {
//  margin-left: auto;
//  margin-right: auto;
//}

input[type=text] {
    //width: 70%;
    //padding: 12px 20px;
    //margin: 8px 0;
    //box-sizing: border-box;
    //border: none;
    //border-bottom: 2px solid #fff444;
    
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #555;
    outline: none;
}

input[type=password] {
    //width: 70%;
    //padding: 12px 20px;
    //margin: 8px 0;
    //box-sizing: border-box;
    //border: none;
    //border-bottom: 2px solid #fff444;
    
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #555;
    outline: none;
}

.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 13px 27px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
}

.button_grey {
    background-color: #075e54;
    border: none;
    color: white;
    padding: 13px 27px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
}

.select {
    width: 70%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #fff444;
}


.navbar {
  overflow: hidden;
  background-color: navy;
}

.navbar a {
  float: left;
  font-size: 14px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 14px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

//tr:nth-child(even) {background-color: #f2f2f2;}

th {  
  border: 1px solid #ddd;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;;
  font-size: 14px;
  padding: 11px;
}

td {  
  border: 1px solid #ddd;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;;
  font-size: 12px;
  padding: 11px;
}

td.whiteTxt {  
  border: 0px solid #ddd;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;;
  font-size: 12px;
  padding: 11px;
}

th.b {  
  border: 0px solid #ddd;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;;
  font-size: 14px;
  padding: 11px;
}

td.b {  
  border: 0px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;;
  font-size: 12px;
  padding: 5px;
}


table.b {
  border-collapse: collapse;
  border-style: none;
  width: 90%;
}
-->
</style>